.hero {
    background: #EFEFEF;
}
.hero .title {
    color: #333;
}


#query {
    padding-left: 45px;
}
.resultados,
.resultados-fixos {
    flex-wrap: wrap;
    margin-top: 20px;
}
.link {
    color: #333;
}

.tooltip {
    display: inline-block;
    vertical-align: middle;
    padding: 3px 10px;
    margin-right: 5px;
    color: #FFF;
    font-weight: 700;
    background: #666;
    border-radius: 15px;
    font-size: 10px;
}
.tooltip.dev {
    background: green;
}
.tooltip.hcp {
    background: #4F91F8;
}
.tooltip.prd {
    background: red;
}
.tooltip.acc {
    background: #7C1A6C;
}
.tooltip.solr {
    background: #EB833E;
}

.container.favorites {
    padding: 20px 20px 0 20px;
}
.container.favorites .wrapper-favs {
    padding: 10px 0;
}
.container.favorites .wrapper-favs li {
    display: inline-block;
    vertical-align: top;
    padding: 3px 5px;
}
.container.favorites .wrapper-favs .favorite-item {
    padding: 3px 10px;
    color: #3f3f3f;
    background: #e5e5e5;
    border-radius: 25px;
    font-size: 14px;
}
.container.favorites .wrapper-favs .favorite-item:hover {
    background: #bbbbbb;
}
.container.favorites .wrapper-favs .remove {
    padding-left: 5px;
}
.container.favorites .wrapper-favs .remove .fa {
    font-size: 14px;
    vertical-align: baseline;
}

.add-to-favorite {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    z-index: 9;
    color: #000;
    display: block;
}
.add-to-favorite:before {
    font-family: 'FontAwesome';
    content: '\f006';
}
.add-to-favorite:hover .hint {
    opacity: 1;
    bottom: 100%;
}
.add-to-favorite.added {
    cursor: default;
}
.add-to-favorite.added:hover .hint {
    opacity: 0;
}
.add-to-favorite.added:before {
    font-family: 'FontAwesome';
    content: '\f005';
}
.hint {
    position: absolute;
    bottom: 90%;
    left: 50%;
    transform: translateX(-50%);
    background: #000;
    padding: 2px 5px;
    color: #fff;
    border-radius: 3px;
    font-size: 10px;
    pointer-events: none;
    opacity: 0;
    transition: all 0.25s ease;
}
.hint:before {
    content: '';
    width: 0;
    height: 0;
    border: 6px #000 solid;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
}
a.favorite-item img {
	width: 16px;
    position: relative;
    top: 3px;
}
